/* generated in /home/s1737/html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px;}

/* generated in /home/s1737/html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 40px;}

/* generated in /home/s1737/html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h1_styles function */
h1 { font-family: Roboto;}

/* generated in /home/s1737/html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h2_styles function */
h2 { color: #002f6d;font-family: Roboto;font-size: 60px;line-height: 36px;font-weight: 400;}

/* generated in /home/s1737/html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h3_styles function */
h3 { color: #002f6d;font-family: Roboto;font-size: 24px;line-height: 30px;font-weight: 300;}

/* generated in /home/s1737/html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h4_styles function */
h4 { font-family: Roboto;font-size: 40px;line-height: 45px;font-weight: 300;}

/* generated in /home/s1737/html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h5_styles function */
h5 { font-family: Roboto;font-size: 30px;line-height: 40px;font-weight: 300;}

/* generated in /home/s1737/html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_h6_styles function */
h6, .edgtf-countdown .countdown-row .countdown-section .countdown-period { font-family: Roboto;}

/* generated in /home/s1737/html/wp-content/themes/maison/assets/custom-styles/general-custom-styles.php maison_edge_text_styles function */
p { color: #0a0a0a;font-family: Roboto;font-size: 18px;}

/* generated in /home/s1737/html/wp-content/themes/maison/framework/modules/footer/admin/custom-styles/footer-custom-styles.php maison_edge_footer_top_general_styles function */
.edgtf-page-footer .edgtf-footer-top-holder { background-color: #ffffff;}

/* generated in /home/s1737/html/wp-content/themes/maison/framework/modules/footer/admin/custom-styles/footer-custom-styles.php maison_edge_footer_bottom_general_styles function */
.edgtf-page-footer .edgtf-footer-bottom-holder { background-color: #0a0101;}

/* generated in /home/s1737/html/wp-content/themes/maison/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php maison_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 87px;}

/* generated in /home/s1737/html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

/* generated in /home/s1737/html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a { color: #002f6d;font-family: Roboto;font-size: 16px;line-height: 20px;font-weight: 500;}

/* generated in /home/s1737/html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a:hover { color: #c99e2d;}

/* generated in /home/s1737/html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_main_menu_styles function */
.edgtf-main-menu > ul > li.edgtf-active-item > a { color: #c99e2d;}

/* generated in /home/s1737/html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_main_menu_styles function */
.edgtf-dark-header .edgtf-page-header > div:not(.edgtf-sticky-header):not(.edgtf-fixed-wrapper) .edgtf-main-menu > ul > li > a:hover { color: #002f6d;}

/* generated in /home/s1737/html/wp-content/themes/maison/framework/modules/header/admin/custom-styles/header-custom-styles.php maison_edge_main_menu_styles function */
.edgtf-dark-header .edgtf-page-header > div:not(.edgtf-sticky-header):not(.edgtf-fixed-wrapper) .edgtf-main-menu > ul > li.edgtf-active-item > a { color: #c99e2d;}

